using System.Collections.ObjectModel;
using System.Linq;
using System.Windows;

namespace TreeView.AutoScroll.WPF
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();

			this.treeView1.ItemsSource = new ObservableCollection<int>(Enumerable.Range(0, 50));
		}
	}
}
